# `squishy.gateware.bootloader`

```{toctree}
:hidden:


```

```{eval-rst}
.. automodule:: squishy.gateware.bootloader

```


```{eval-rst}
.. automodule:: squishy.gateware.bootloader.bitstream
  :members:
```


```{eval-rst}
.. automodule:: squishy.gateware.bootloader.dfu
  :members:
```


```{eval-rst}
.. automodule:: squishy.gateware.bootloader.rev1
  :members:
```
